/*                V official web site                */
/*                                                   */
/*                     Main CSS                      */
/*                                                   */


/*===========================================================  共通設定  */
#pankuzu{
	width:980px;
	height:20px;
	margin-top:8px;
	line-height:1.3;
	}

#pankuzu ul li a{
	margin-right:5px;
	padding-right:12px;
	background:url(../images/contents/arro.gif) no-repeat right center;
	}

#frame-upper{
	width:980px;
	height:4px;
	background: url(../images/contents/frame_up.gif) no-repeat center top;
	font-size:1px; /*  IE用  */
	}

#frame-lower{
	width:980px;
	height:4px;
	background: url(../images/contents/frame_low.gif) no-repeat center top;
	font-size:1px; /*  IE用  */
	}

/*  IE用container,works-main 高さ調整  */
* html #container,
* html #works-main,
* html #list-main,
* html #main,
* html #present-main,
* html #bbs-main{
	height:520px;
	}

* html #works-main,
* html #list-main,
* html #main,
* html #bbs-main{
	margin-bottom:-12px;
	}


#container{
	width:980px;
	min-height:520px;
	background: url(../images/contents/frame_side.gif) repeat-y center;
	}

/*  リンクの色をグレーに  */
.gray-link a:link{
	color:#444;
	}
.gray-link a:hover{
	color:#f39;
	}



